Subject: RE: One day off 20th August
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>, Andrés Figueroa (AFIG)<[email-masked]>
Date: Tue, 18 Aug 2020 08:43:57 +0000

Hi Josephine,

Yes, please go ahead.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: 18. august 2020 10:39
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>
Subject: One day off 20th August

Hi Sara,

As discussed with you, I have applied for one day off on 20th August. I talked with Pritish about it and we are aligned.
Also I removed my holidays booked in Team Schedule file for the first week of September.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C82390c9fdcef4f86024708d843522e13%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333367535293003&sdata=7r3Z3sjwtk0WlYu5ogtq514Zy9Sfl8A388IS0Rw6XZU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7C82390c9fdcef4f86024708d843522e13%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333367535293003&sdata=2qKQHdCdvDCGDpKVnP%2FKI4GebpuEPMMolHBN0Kvt9zc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7C82390c9fdcef4f86024708d843522e13%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333367535302962&sdata=XNdkuXpok%2FM7lg8AFzEqG0XLm1wc5xPxTQe9RE9nf5w%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csrak%40eposaudio.com%7C82390c9fdcef4f86024708d843522e13%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333367535302962&sdata=DeZwTuU0fvrtcugCqsdNBxVECyhfGZx9MnyVAfXwWrQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csrak%40eposaudio.com%7C82390c9fdcef4f86024708d843522e13%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333367535312918&sdata=HPFV%2FHkDFKrVEeZ%2FP8WVMdCkKoIvYtFR5jwZiq%2BE8i8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C82390c9fdcef4f86024708d843522e13%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637333367535312918&sdata=yJCx5bu3oncxLFvR8ENeXs6PN9hVYr7AfK1wPM6ngV8%3D&reserved=0>